@charset "utf-8";
/* CSS Document */

/*大枠*/
#outer{
	width: 1260px;
	margin: 0 auto;
}
/*パンくず*/
.navitopicpath_{
	overflow: hidden;
	font-size: 12px;
	margin: 15px 10px 25px;
}
#bread-crumb-list{
	width: 100%;
	float: left;
	overflow: hidden;
}
#bread-crumb-list li{
	display: inline;
}
.navitopicpath_ a{
	margin: 0 0.5em;
	white-space: nowrap;
}

/*見出し*/
#outer .top_parts{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #3CBCD7;
	margin-bottom: 50px;
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2.3em;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}
#outer .top_parts .top_txt p{
	font-size: 1.3em;
	padding-top: 10px;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
}
/*h2*/
h2.uline_b{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 45px;
	margin-bottom: 25px;
}
/*h2の下の文章*/
p.contents_txt{
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 40px;
}

.contents h3{
	font-size: 1.8em;
	font-weight: bold;
	margin: 35px 0 10px;
	padding-left: 5px;
}
.contents h3::before{
	content: "┃"
}

/*説明の左画像・右文章のとこ*/
#outer .contents{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}
.contents .item{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	justify-content: space-between;
	margin-bottom: 65px;
	padding: 10px;
}
.contents .item .item_img{
	width: 19%;	
}
.contents .item .item_img img{
	width: 100%;	
}
.contents .item .item_txt{
	width: 79%;
	padding: 0 15px 15px;
	box-sizing: border-box;
}
.contents .item .item_txt p{
	line-height: 1.5;
	font-size: 1.2em;
}

/*各材質のとこ*/
.contents .item .item_img_{
	width: 39%;	
}
.contents .item .item_img_ img{
	width: 100%;	
}
.contents .item .item_txt_{
	width: 59%;
	padding: 0 15px 15px;
	box-sizing: border-box;
}
.contents .item .item_txt_ p{
	line-height: 1.5;
	font-size: 1.2em;
}

/*ページジャンプ*/
ul._genre_menu{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 35px;
}
ul._genre_menu li.global_item{
	width: 19%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	box-sizing: border-box;
	position: relative;
	align-items: center;
	font-weight: bold;
	margin: 0 auto 20px;
	padding: 0 0 1rem;
}
ul._genre_menu li.global_item a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
	transition: .3s;
}
li.global_item .jump_img{
	width: 75%;
}
li.global_item img{
	width: 100%;
}
li.global_item .jump_txt{
	padding: 5px 5px 0;
	font-size: 1.3em;
	font-weight: bold;
	background: #E46A00;
	color: #FFFFFF;
	border-radius: 100vh;
	width: 100%;
	padding: 5px;
	text-align: center;
	margin: 5px;
}

/*表のとこ*/
.tb01{
	border-collapse: collapse;
	width: 85%;
	table-layout: fixed;
	margin: 25px auto;
	border: solid 1px #CCCCCC;
}
.tb01 th{
	font-weight: bold;
    font-size: 1.2em;
    padding: 10px;
    background-color: #FFF6A8;
	width: 20%;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	text-align: center;
}
.tb01 td{
	font-size: 1.2em;
    line-height: 1.2;
    font-weight: bold;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	text-align: center;
	background-color: #FFFCE4;
	padding: 10px;
}

/*3個のとこ*/
.contents01{
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contents01 h4{
	width: 100%;
	border-bottom: solid 1px #000000;
	font-size: 1.5em;
	font-weight: bold;
	margin: 20px;
}
.contents01 .item01{
	width: 32%;
	box-sizing: border-box;
	margin-bottom: 55px;
	padding: 10px;
	display: flex;
	flex-direction: column;
}
.contents01::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}
.contents01 .item01 .item01_img{
	width: 65%;
	margin: 0 auto;
}
.contents01 .item01 .item01_img img{
	width: 100%;
}
.contents01 .item01 .item01_txt{
	width: 100%;
	margin-bottom: 15px;
}
.contents01 .item01 .item01_txt p{
	line-height: 1.5;
	margin-bottom: 10px;
	font-size: 1.2em;
	padding: 10px;
	font-weight: bold;
	text-align: center;
}
.contents01 .item01 ul.btns{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.contents01 .item01 ul.btns li.btn_gazou{
	position: relative;
}
.item01 ul.btns li.btn_gazou a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #006DC7;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	font-size: 1.2em;
}
.btn{
	width: 80%;
	font-size: 1em;
	margin: 0 auto 85px;
}
.btn a{
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border-radius: 100vh;
	border-bottom: 10px solid #2A899E;
	background: #3CBCD7;
	color: #ffffff!important;
	font-size: 1.5em;
}

/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3::before{
	content: "┃"
}

.contents_01{
	display: flex;
	flex-wrap: wrap;
/*	justify-content: space-between;*/
	margin: 0 auto;
}
.contents_01 .item_{
	width: 32%;
	box-sizing: border-box;
/*	border: solid 1px #cccccc;*/
	display: flex;
	flex-direction: column;
}
.contents_01::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}
.contents_01 .item_ ul.btns_{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.contents_01 .item_ ul.btns_ li.btn_gazou_{
	position: relative;
}
.item_ .btn_gazou_ a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #006DC7;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
}

.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}



/*スマホの設定*/
@media screen and (max-width : 768px ){
/*	body * {
		outline: red 1px solid;
	}*/
	
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 1.6em;
		padding: 5px 5px 20px 5px;
	}
	#outer .top_parts .top_txt p{
		font-size: 1em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	/*h2*/
	h2.uline_b{
		font-size: 1.7em;
		font-weight: bold;
		margin: 25px 10px 25px;
		padding-bottom: 5px;
		line-height: 1.2;
		text-align: center;
	}
	p.contents_txt{
		padding: 10px;
		font-size: 1.2em;
		margin-bottom: 0;
	}
	
	/*ページジャンプ*/
	ul._genre_menu li.global_item{
		width: 100%;
		margin-bottom: 2px;
		padding: 2px 10px;
	}
	li.global_item .jump_img{
		display: none;
	}
	li.global_item .jump_txt{
		width: 100%;
	}
	
	/*各項目*/
	.contents h3{
		font-size: 20px;
		font-weight: bold;
		margin: 25px 10px 25;
		border-left: none;
	}
	.contents h3::before{
		content: "┃"
	}
	
	.contents{
		padding: 0 10px;
	}
	.contents .item{
		width: 100%;
		margin: 0 0 5px 0;
		padding-bottom: 15px;
	}
	.contents .item .item_img{
		width: 75%;
		margin: 0 auto;
	}
	.contents .item .item_txt{
		width: 100%;
		padding: 5px;
	}
	.contents .item .item_txt p{
		line-height: 1.5;
		font-size: 1.2em;
	}
	
	.contents .item .item_img_{
		width: 100%;
		margin: 0 auto;
	}
	.contents .item .item_txt_{
		width: 100%;
		padding: 5px;
	}
	.contents .item .item_txt_ p{
		line-height: 1.5;
		font-size: 1.2em;
	}
		
	.tb01{
		width: 100%;
		margin: 5px auto;
	}
	.tb01 th{
		font-size: 1.2em;
		padding: 5px;
	}
	.tb01 td{
		font-weight: normal;
		font-size: 1em;
	}

	.contents01{
		padding: 0 10px;
	}
	.contents01 h4{
		text-align: center;
	}
	.contents01 .item01{
		width: 100%;
		margin: 5px auto;
		padding-bottom: 15px;
		border: solid 1px #cccccc
	}
	.contents01::after{
		content: none;
	}
	.contents01 .item01 .item01_txt{
		padding: 0 5px;
		margin-bottom: 20px;
	}
	.contents01 .item01 .item_txt01 p{
		padding: 0 5px;
		font-size: 1.2em;
	}
	
	/*リンクボタンのとこ*/
	.contents01 .item ul.btns{
		margin-top: auto;
		margin-bottom: 10px;
		padding: 0 5px;
	}
	.contents01 .item ul.btns li.btn_gazou{
		position: relative;
	}
	.contents01 .item ul.btns li.btn_gazou a{
		font-size: 1em;
		border-radius: 2em;
		padding: 5px;
		text-align: center;
		text-decoration: none;
	}
	
	.btn{
		font-size: 10px;
		width: 100%;
		margin: 20px 0 35px;
	}
	.btn a{
		padding: 10px 0;
		background-color: #3CBCD7;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
		font-size: 1.5em;
	}
	
	
	/*関連記事のとこ*/
	.column{
		width: 100%;
	}
	.column h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3::before{
		content: "┃"
	}
	.contents_01{
		padding: 0 10px;
	}
	.contents_01 .item_{
		width: 100%;
		margin: 5px auto;
		padding: 0;
	}
	.contents_01::after{
		content: none;
	}
	.contents_01 .item_ ul.btns_{
		font-size: 0.8em;
		width: 100%;
		margin-bottom: 0;
		padding: 0;
	}
	.contents_01 .item_ ul.btns_ li.btn_gazou_{
		position: relative;
	}
	.item_ .btn_gazou_ a{
		padding: 10px 0;
		background-color: #006DC7;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
	}
	
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}
	.column ul.tokusyu li{
		width: 49%;
	}	
}
	